﻿
.foto {
width:95%;

max-width:560px;
	
}


.minfoto {
 width:93%;
 
 max-width:940px;



 	
}

.tits {

    text-align: center;
	font-size: 16px;
	line-height: 25px;
	
     }	

.tit1 {

    text-align: center;
	font-size: 20px;
	line-height: 35px;
	
     }	

.coltit {

		color:       #062E5E  ; 
	
     }	


.tit2 {

	    text-align: center;
		font-size: 12px;
		line-height: 25px;
	
     }	


.movi  {
margin-top:20Px;
	float:left;
	margin-left:30px;
	width:50px;
	color:#990000;
	font-size:16px; 
	 text-align: center;
	}

a.mov  {
	
	text-decoration: none;
	   
	font-size:16px; 
	}

a.mov:hover{
color:#FF6633;
	
     }	


a.log  {
color:#990000 ;
	
	text-decoration: none;
	   
	
	}

a.log:hover{
color: #000066;
	
     }	

	 

a.tit2{
		text-decoration: none;
	    text-align: center;
		font-size: 12px;
		line-height: 25px;
		color:#E9652D;
     }	


a.tit2:hover{
		    
       background-color: #000000;
	    text-align: center;
		font-size: 12px;
		line-height: 25px;
	
     }	



a.alle{
		text-decoration: none;
	   
		font-size: 14px;
		color:#B83A54
		
     }	


a.alle:hover{
color:#000066;

		    
     }	





a.titf{
		text-decoration: none;
	    text-align: center;
		font-size: 12px;
		line-height: 25px;
		color:#E9652D;
     }	


a.titf:hover{
		    
	    text-align: center;
		font-size: 12px;
		line-height: 25px;
		color:#660000;
		
	
     }	


	 
	.tit3 {

	    text-align: center;
		font-size: 18px;
		line-height: 35px;
	
     }	


	a.tit3 {
		text-decoration: none;

	    text-align: center;
		font-size: 18px;
		line-height: 35px;
	
     }	

	a.tit3:hover {

	    text-align: center;
		font-size: 18px;
		line-height: 35px;
		color:#000000;
	
     }		
	 
	 
	  

	.tit5 {

	   
	font-size:16px;
	padding:3px;
	line-height: 25px;

	
     }	

	 
	.tit4 {

		font-size: 24px;
		line-height: 35px;
	
     }		 
	 
.titoletto {
	font-size: 14px;
	color:#000000;
	font-weight: bold;
	
		
     }	

.coltit2 {

		color:#FF9900;
	
     }	
	 

p {

    
	font-size:14px;
	padding:5px;
		
     }

	 
.testo {
 width:96%;
    text-align:justify;
	font-size:14px;
	padding:10px;
		
     }
	 
.testofoot	
{
color:#9A4710; 
	
}	 		 
